<ion-header>
  <ion-toolbar color="primary">
    <ion-buttons slot="start">
      <ion-back-button defaultHref="/"></ion-back-button>
    </ion-buttons>
    <ion-title>FAQ</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>
  <div class="image">
    <img src="../../assets/imgs/update.jfif">
  </div>

  <div class="content">
    <p>Soon we'll update the content...</p>
  </div>
</ion-content>